Index: trunk/source/geometry/solids/BREPS/include/G4ControlPoints.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4ControlPoints.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4ControlPoints.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ControlPoints.hh,v 1.7 2006/06/29 18:38:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4ControlPoints.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4ControlPoints.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4ControlPoints.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ControlPoints.icc,v 1.3 2006/06/29 18:38:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4ConvexHull.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4ConvexHull.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4ConvexHull.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ConvexHull.hh,v 1.7 2006/06/29 18:38:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Curve.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Curve.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Curve.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Curve.hh,v 1.11 2007/05/11 13:49:31 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Curve.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Curve.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Curve.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Curve.icc,v 1.7 2006/06/29 18:38:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4CurvePoint.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4CurvePoint.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4CurvePoint.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CurvePoint.hh,v 1.6 2006/06/29 18:39:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4CurvePoint.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4CurvePoint.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4CurvePoint.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CurvePoint.icc,v 1.4 2006/06/29 18:39:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4CurveRayIntersection.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4CurveRayIntersection.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4CurveRayIntersection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CurveRayIntersection.hh,v 1.6 2007/05/11 13:49:31 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4CurveRayIntersection.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4CurveRayIntersection.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4CurveRayIntersection.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CurveRayIntersection.icc,v 1.4 2006/06/29 18:39:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4CurveVector.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4CurveVector.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4CurveVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CurveVector.hh,v 1.7 2006/06/29 18:39:10 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4CylindricalSurface.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4CylindricalSurface.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4CylindricalSurface.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CylindricalSurface.hh,v 1.10 2006/06/29 18:39:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4CylindricalSurface.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4CylindricalSurface.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4CylindricalSurface.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CylindricalSurface.icc,v 1.4 2006/06/29 18:39:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Ellipse.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Ellipse.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Ellipse.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ellipse.hh,v 1.10 2006/06/29 18:39:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Ellipse.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Ellipse.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Ellipse.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ellipse.icc,v 1.8 2006/06/29 18:39:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4FConicalSurface.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4FConicalSurface.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4FConicalSurface.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FConicalSurface.hh,v 1.13 2006/06/29 18:39:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4FConicalSurface.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4FConicalSurface.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4FConicalSurface.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FConicalSurface.icc,v 1.4 2006/06/29 18:39:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4FCylindricalSurface.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4FCylindricalSurface.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4FCylindricalSurface.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FCylindricalSurface.hh,v 1.13 2006/06/29 18:39:25 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4FCylindricalSurface.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4FCylindricalSurface.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4FCylindricalSurface.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FCylindricalSurface.icc,v 1.4 2006/06/29 18:39:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4FPlane.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4FPlane.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4FPlane.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FPlane.hh,v 1.13 2006/06/29 18:39:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4FPlane.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4FPlane.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4FPlane.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FPlane.icc,v 1.6 2006/06/29 18:39:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Globals.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Globals.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Globals.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Globals.hh,v 1.5 2006/06/29 18:39:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Author: A.Breakstone
Index: trunk/source/geometry/solids/BREPS/include/G4Hyperbola.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Hyperbola.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Hyperbola.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Hyperbola.hh,v 1.10 2006/06/29 18:39:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Hyperbola.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Hyperbola.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Hyperbola.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Hyperbola.icc,v 1.9 2006/06/29 18:39:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4KnotVector.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4KnotVector.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4KnotVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KnotVector.hh,v 1.10 2007/05/11 13:49:31 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4KnotVector.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4KnotVector.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4KnotVector.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KnotVector.icc,v 1.5 2006/06/29 18:39:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Line.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Line.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Line.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Line.hh,v 1.9 2006/06/29 18:39:44 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Line.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Line.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Line.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Line.icc,v 1.10 2008/03/13 14:18:57 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4OsloMatrix.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4OsloMatrix.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4OsloMatrix.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OsloMatrix.hh,v 1.6 2006/06/29 18:39:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4OsloMatrix.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4OsloMatrix.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4OsloMatrix.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OsloMatrix.icc,v 1.4 2006/06/29 18:39:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Parabola.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Parabola.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Parabola.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Parabola.hh,v 1.10 2006/06/29 18:39:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Parabola.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Parabola.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Parabola.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Parabola.icc,v 1.8 2006/06/29 18:39:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4PlacedSolid.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4PlacedSolid.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4PlacedSolid.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PlacedSolid.hh,v 1.10 2006/06/29 18:39:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4PlacedSolid.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4PlacedSolid.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4PlacedSolid.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PlacedSolid.icc,v 1.8 2006/06/29 18:40:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4PlacementVector.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4PlacementVector.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4PlacementVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PlacementVector.hh,v 1.7 2006/06/29 18:40:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Plane.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Plane.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Plane.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Plane.hh,v 1.6 2006/06/29 18:40:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Point3DVector.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Point3DVector.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Point3DVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Point3DVector.hh,v 1.8 2006/06/29 18:40:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4PointRat.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4PointRat.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4PointRat.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PointRat.hh,v 1.10 2006/06/29 18:40:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4PointRat.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4PointRat.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4PointRat.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PointRat.icc,v 1.4 2006/06/29 18:40:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4ProjectedSurface.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4ProjectedSurface.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4ProjectedSurface.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProjectedSurface.hh,v 1.7 2006/06/29 18:40:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4ProjectedSurface.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4ProjectedSurface.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4ProjectedSurface.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProjectedSurface.icc,v 1.5 2006/06/29 18:40:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Ray.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Ray.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Ray.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ray.hh,v 1.9 2006/06/29 18:40:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Ray.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Ray.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Ray.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ray.icc,v 1.7 2006/06/29 18:40:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4RectangularTrimmedSurface.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4RectangularTrimmedSurface.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4RectangularTrimmedSurface.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RectangularTrimmedSurface.hh,v 1.8 2006/06/29 18:40:27 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4STEPEntity.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4STEPEntity.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4STEPEntity.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4STEPEntity.hh,v 1.7 2006/06/29 18:40:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Sort.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Sort.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Sort.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Sort.hh,v 1.5 2006/06/29 18:40:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4SphericalSurface.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4SphericalSurface.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4SphericalSurface.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SphericalSurface.hh,v 1.10 2006/06/29 18:40:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4SphericalSurface.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4SphericalSurface.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4SphericalSurface.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SphericalSurface.icc,v 1.4 2006/06/29 18:40:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Surface.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Surface.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Surface.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Surface.hh,v 1.10 2007/05/11 13:49:32 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4Surface.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4Surface.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4Surface.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Surface.icc,v 1.5 2006/06/29 18:40:43 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4SurfaceBoundary.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4SurfaceBoundary.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4SurfaceBoundary.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SurfaceBoundary.hh,v 1.8 2006/06/29 18:40:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4SurfaceBoundary.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4SurfaceBoundary.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4SurfaceBoundary.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SurfaceBoundary.icc,v 1.5 2006/06/29 18:40:47 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4SurfaceList.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4SurfaceList.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4SurfaceList.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SurfaceList.hh,v 1.6 2006/06/29 18:40:50 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4SurfaceOfLinearExtrusion.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4SurfaceOfLinearExtrusion.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4SurfaceOfLinearExtrusion.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SurfaceOfLinearExtrusion.hh,v 1.5 2006/06/29 18:40:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4SurfaceOfRevolution.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4SurfaceOfRevolution.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4SurfaceOfRevolution.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SurfaceOfRevolution.hh,v 1.5 2006/06/29 18:40:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4ThreeMat.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4ThreeMat.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4ThreeMat.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ThreeMat.hh,v 1.10 2006/06/29 18:40:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4ToroidalSurface.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4ToroidalSurface.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4ToroidalSurface.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ToroidalSurface.hh,v 1.7 2006/06/29 18:41:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4ToroidalSurface.icc
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4ToroidalSurface.icc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4ToroidalSurface.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ToroidalSurface.icc,v 1.4 2006/06/29 18:41:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/include/G4UVHit.hh
===================================================================
--- trunk/source/geometry/solids/BREPS/include/G4UVHit.hh	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/include/G4UVHit.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UVHit.hh,v 1.7 2006/06/29 18:41:05 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
